ALERT: Veeam B&R customers read this before applying VMware vSphere 6.0 Update 1!!

Veeam Backup & Replication jobs will failed with error NFC storage connection is unavailable. Other reported errors are  on authd ssl.

This applies to versions Backup & Replication 8.0.0.2018, 8.0.0.2021, 8.0.0.2029, 8.0.

The reason for this is that vSphere 6.0 Update 1 will disable  SSLv3.

The reason VMware disabled SSLv3 is because of security. Researchers recently published a paper on a padding oracle attack against CBC-mode ciphers in SSLv3. This is reported as CVE-2014-3566 also known as the “POODLE” (Padding Oracle On Downgraded Legacy Encryption) vulnerability. (source)

Veeam reports about this error in this article. The quick  fix is to enable SSLv3 again. Not the most secure solution.

Read also the Veeam forum for info.

Veeam has a hotfix available through their support team.

A fix is expected in Veeam B&R v8 Update 3 scheduled to be released late September

Add a Comment

Your email address will not be published. Required fields are marked *

Current ye@r *